@media only screen and (min-width: 1024px) {
    .intro {
        font-size: .2rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        text-align: left;
        color: #333333;
        letter-spacing: .02rem;
        margin: .65rem 3.3rem 1.1rem;
        line-height: .53rem;
    }

    .honor_bg {
        padding: 1.1rem 1.5rem 2rem;
        background: #f2f2f2;
    }

    .year_box {
        height: 2.2rem;
        margin: 2.5% 0 0;
        position: relative;
    }

    .yearbox .content {
        height: 100%;
    }

    .year_box .content .swiper {
        height: 100%;
    }

    .year_box::after {
        width: 60%;
        display: block;
        border-top: .03rem dashed #d3d3d3;
        content: "";
        margin: 0 auto;
        position: absolute;
        left: 2.85rem;
        top: 1.4rem;
    }

    .year_bg_img {
        width: 2.58rem;
        height: 2.58rem;
        position: absolute;
        top: -.6rem;
        left: 1.35rem;
        display: none;
    }

    .year_box .swiper {
        position: relative;
        padding: 1rem 0 0;
    }

    .year_box li {
        text-align: center;
        cursor: pointer;
        position: relative;
        height: 100%;
    }

    .year_box li .yb_box {
        width: 3.2rem !important;
        margin: 0 auto;
        height: 3rem;
        background: #f2f2f2;
    }

    .year_box li.swiper-slide-active .year_list {
        color: #333;
        background: url(../img/a32.png) no-repeat center bottom;
        transform: translateY(-.2rem);
        padding: 0 0 .4rem;
    }

    .year_list {
        color: #333;
        font-family: 'Microsoft YaHei';
        font-size: .24rem;
        font-weight: 400;
        background: url(../img/a31.png) no-repeat center bottom;
        padding: 0 0 .3rem;
        transform: translateY(-.18rem);
        text-align: center;
    }

    .year_cont {
        font-size: .18rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        text-align: left;
        color: #999999;
        line-height: .32rem;
        /* position: absolute; */
        max-width: 3.2rem;
        margin: .05rem auto 0;
    }

    .year_box li.swiper-slide-active .year_cont {
        max-width: 3.2rem;
        font-size: .18rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        text-align: left;
        color: #333333;
        /* line-height: .32rem; */
        position: absolute;
        display: block;
        margin: 0 auto;
    }

    .swiper-slide-active {}

    .rel {
        position: relative;
    }

    .year_box .swiper-button-prev:after {
        content: none;
    }

    .year_box .swiper-button-next:after {
        content: none;
    }

    .year_box .swiper-button-prev {
        width: .58rem;
        height: .28rem;
    }

    .year_box .swiper-button-next {
        width: .58rem;
        height: .28rem;
    }

    .year_box .swiper-button-prev img {
        width: .58rem;
        height: .28rem;
    }

    .year_box .swiper-button-next img {
        width: .58rem;
        height: .28rem;
    }
    .year_box .swiper-slide-active .year_bg_img{
        display: block;
    }


    /* 产品中心 */
    .list {
        margin: .77rem 1.6rem .3rem;
        display: flex;
        flex-wrap: wrap;
    }

    .list_pro {
        position: relative;
        margin-right: .19rem;
        margin-bottom: .8rem;
    }

    .list_pro a {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        z-index: 9;
    }

    .list_img {
        width: 3.81rem;
        height: 2.6rem;
    }

    .list_pro:hover .pro_name {
        color: #00825B;
        text-decoration: underline;
        /* transition: .6s; */
    }

    .pro_name {
        font-size: .22rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        text-align: center;
        color: #000000;
        margin-top: .36rem;
        /* transition: .6s; */
    }

    .list_pro:nth-child(4n) {
        margin-right: 0;
    }

    .pagenumber {
        margin-bottom: 1.1rem;
    }

    .pagenumber ul {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .pagenumber ul li {
        margin: 0 .3rem;
    }

    .pagenumber ul li a {
        font-size: .3rem;
        font-family: 'Microsoft YaHei';
        font-weight: 700;
        color: #999999;
    }

    .pagenumber ul .active a {
        font-size: .3rem;
        font-family: 'Microsoft YaHei';
        font-weight: 700;
        color: #00825B;
    }

    .newsbg {
        width: 100%;
        min-height: 12.46rem;
        background-image: url(../img/a28.png);
        padding-top: .66rem;
        background-repeat: no-repeat;
        background-size: 100% 100%;
        padding-bottom: .01rem;
    }

    .newslist {
        margin: .6rem 1.6rem 1.05rem;
        display: flex;
        flex-wrap: wrap;
    }

    .news_box .url {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        right: 0;
    }

    .news_box {
        width: 7.2rem;
        padding: .65rem .3rem .5rem .35rem;
        position: relative;
        box-sizing: content-box;
    }

    .news_name {
        font-size: .24rem;
        font-family: 'Microsoft YaHei';
        font-weight: 700;
        color: #000000;
    }

    .news_cont {
        font-size: .2rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        color: #8b8b8b;
        line-height: .51rem;
        margin-top: .4rem;
    }

    .news_more {
        font-size: .2rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        color: #00825b;
        margin-top: .46rem;
    }


    .detailbg {
        padding: 1.19rem 3.6rem 1.3rem;
    }

    .details {
        margin-top: .7rem;
    }

    .detail_tit {
        font-size: .55rem;
        font-family: 'Microsoft YaHei';
        font-weight: 700;
        text-align: center;
        color: #333333;
    }

    .detail_time {
        font-size: .2rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        text-align: center;
        color: #939393;
        margin-top: .48rem;
    }

    .detail_cont {
        margin-top: .69rem;
        font-size: .16rem;
        font-family: ' Microsoft YaHei';
        font-weight: 400;
        line-height: .48rem;
        letter-spacing: .016rem;
    }
    .detail_cont table{
        float: none !important;
    }

    .map {
        width: 100%;
        height: 4.5rem;
        margin-top: .6rem;
    }

    .liu_bg {
        background: #f8f8f8;
        padding: .1rem 2.6rem 1rem;
    }

    .leave_bg {
        width: 100%;
        /* height: .4rem; */
        padding: .8rem .9rem;
        background: #fff;
        margin-top: .7rem;
        display: flex;
        justify-content: space-between;
    }

    .leave_dm {}

    .leave_box {
        flex: 1;
        display: flex;
        align-items: center;
    }

    .leave_name {
        font-size: .18rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        color: #333333;
    }

    .leave_name span {
        color: #FF0000;
    }

    .leave_ipt {
        width: 4.48rem;
        height: .6rem;
        background: #f8f8f8;
        border: .01rem solid #dddddd;
        margin-left: .24rem;
        display: flex;
        align-items: center;
        padding: 0 .22rem;
        border-radius: .05rem;
    }

    .required .leave_ipt {
        margin-left: .16rem;
    }

    .required {
        margin-bottom: .29rem;
    }

    .leave_ipt input {
        font-size: .16rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        margin-left: .15rem;
    }

    .leave_ipt input::placeholder {
        color: #999999;
    }

    .leave_nlline {
        display: flex;
        margin-top: .29rem;
    }

    .leave_nlline .leave_name {
        margin-top: .22rem;
    }

    .leave_tetare {
        width: 4.48rem;
        height: 1.49rem;
        border: .01rem solid #dddddd;
        background: #f8f8f8;
        margin-left: .17rem;
        border-radius: .05rem;
    }

    .leave_tetare textarea {
        padding: .2rem;
        font-size: .16rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
    }

    .pubbtn {
        width: 100%;
        height: .6rem;
        background: #00825c;
        margin-top: .29rem;
        text-align: center;
        line-height: .6rem;
        border-radius: .05rem;
        font-size: .18rem;
        color: #fff;
    }
}

@media only screen and (max-width: 1024px) {
    .intro {
        font-size: .26rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        text-align: center;
        color: #333333;
        line-height: .53rem;
        letter-spacing: .026rem;
        margin: .6rem .45rem 0;
    }

    /* .catebg {
        background: #f7fcf8;
        padding: .57rem .3rem .7rem;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .cate_box {
        position: relative;
        width: 3.33rem;
        margin-bottom: .4rem;
    }

    .cate_box .cate_url {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 9;
    }

    .cate_name {
        font-size: .18rem;
        font-family: 'Microsoft YaHei';
        font-weight: 700;
        color: #333333;
        padding: 0 .1rem;
    }

    .cate_brief {
        padding: .26rem 0 0;
    }

    .cate_box:nth-child(5n) .cate_brief {
        border-right: none;
    }

    .cate_brief img {
        width: 100%;
    }

    .cate_b_t {
        font-size: .16rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        color: #a8a8a8;
        line-height: .35rem;
        margin-top: .26rem;
    }

    .cate_more {
        display: block;
        font-size: .16rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        color: #00825c;
        margin-top: .3rem;
    } */

    .news_box {
        /* width: 7.2rem; */
        padding: .65rem .3rem .5rem .3rem;
        position: relative;
        box-sizing: content-box;
    }

    .news_name {
        font-size: .24rem;
        font-family: 'Microsoft YaHei';
        font-weight: 700;
        color: #000000;
    }

    .news_cont {
        font-size: .2rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        color: #8b8b8b;
        line-height: .51rem;
        margin-top: .4rem;
    }

    .news_more {
        font-size: .2rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        color: #00825b;
        margin-top: .46rem;
    }

    .pagenumber {
        margin-bottom: 1.1rem;
    }

    .pagenumber ul {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .pagenumber ul li {
        margin: 0 .3rem;
    }

    .pagenumber ul li a {
        font-size: .3rem;
        font-family: 'Microsoft YaHei';
        font-weight: 700;
        color: #999999;
    }

    .pagenumber ul .active a {
        font-size: .3rem;
        font-family: 'Microsoft YaHei';
        font-weight: 700;
        color: #00825B;
    }

    .detailbg {
        padding: 1.19rem .3rem 1.3rem;
    }

    .detail_tit {
        font-size: .55rem;
        font-family: 'Microsoft YaHei';
        font-weight: 700;
        text-align: center;
        color: #333333;
    }

    .detail_time {
        font-size: .2rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        text-align: center;
        color: #939393;
        margin-top: .48rem;
    }

    .detail_cont {
        margin: .69rem .3rem;
        font-size: .22rem;
        font-family: ' Microsoft YaHei';
    }

    .details {
        margin-top: .7rem;
    }

    .list {
        margin: .77rem .3rem .3rem;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .list_pro {
        position: relative;
        /* margin-right: .1rem; */
        margin-bottom: .8rem;
        /* width: 3.3rem; */
        width: 47%;
    }

    .list_pro a {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        z-index: 9;
    }

    .list_img {
        max-width: 100%;
        height: 2.6rem;
    }

    .list_pro:hover .pro_name {
        color: #00825B;
        text-decoration: underline;
        /* transition: .6s; */
    }

    .pro_name {
        font-size: .22rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        text-align: center;
        color: #000000;
        margin-top: .36rem;
        /* transition: .6s; */
    }

    /* 发展历程 */
    .breifswiper {
        position: relative;
    }

    .honor_bg {
        padding: 1.1rem 0 1rem;
        background: #f2f2f2;
        margin-top: 1rem;
    }

    .honor_ph {
        position: relative;
        width: 100%;
        background-image: url(../img/a33.png);
        background-repeat: no-repeat;
        background-position: top center;
        margin-top: 1rem;
        padding-bottom: 1rem;
    }

    .honr_year {
        font-size: .4rem;
        font-family: 'Arial';
        font-weight: 700;
        text-align: center;
        color: #00825b;
        letter-spacing: .04rem;
        padding-top: 1.04rem;
    }

    .honr_line {
        display: flex;
        align-items: center;
        margin-top: .4rem;
    }

    .honr_line div {
        flex: 1;
        border: .03rem dashed #d3d3d3;

    }

    .honr_line img {
        width: .48rem;
        height: .48rem;
        margin: 0 .8rem;
    }

    .year_cont {
        width: 3.84rem;
        font-size: .28rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        text-align: center;
        color: #333333;
        line-height: .66rem;
        letter-spacing: .028rem;
        margin: .85rem auto 0;
    }

    .breifswiper .swiper-button-prev:after {
        content: none;
    }

    .breifswiper .swiper-button-next:after {
        content: none;
    }

    .swiper-button-next4 img {
        width: .58rem;
        height: .28rem;
    }

    .swiper-button-prev4 img {
        width: .58rem;
        height: .28rem;
    }

    .swiper-button-next4 {
        top: 75% !important;
    }

    .swiper-button-prev4 {
        top: 75% !important;
    }

    .news_box .url {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        right: 0;
    }

    .map {
        width: 100%;
        height: 4rem;
        margin-top: .6rem;
    }

    .liu_bg {
        background: #f8f8f8;
        padding: .1rem .3rem 1rem;
    }

    .leave_bg {
        width: 100%;
        /* height: .4rem; */
        padding: .5rem .4rem;
        background: #fff;
        margin-top: .7rem;
    }

    .leave_box {
        flex: 1;
        display: flex;
        align-items: center;
    }

    .leave_name {
        font-size: .18rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        color: #333333;
    }

    .leave_name span {
        color: #FF0000;
    }

    .leave_ipt {
        width: 4.48rem;
        height: .6rem;
        background: #f8f8f8;
        border: .01rem solid #dddddd;
        margin-left: .24rem;
        display: flex;
        align-items: center;
        padding: 0 .22rem;
        border-radius: .05rem;
    }

    .required .leave_ipt {
        margin-left: .16rem;
    }

    .required {
        margin-bottom: .29rem;
    }

    .leave_ipt input {
        font-size: .16rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        margin-left: .15rem;
    }

    .leave_ipt input::placeholder {
        color: #999999;
    }

    .leave_nlline {
        display: flex;
        margin-top: .29rem;
    }

    .leave_nlline .leave_name {
        margin-top: .22rem;
    }

    .leave_tetare {
        width: 4.48rem;
        height: 1.49rem;
        border: .01rem solid #dddddd;
        background: #f8f8f8;
        margin-left: .16rem;
        border-radius: .05rem;
        margin-bottom: .29rem;
    }

    .leave_tetare textarea {
        padding: .2rem;
        font-size: .16rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
    }

    .pubbtn {
        width: 100%;
        height: .6rem;
        background: #00825c;
        margin-top: .29rem;
        text-align: center;
        line-height: .6rem;
        border-radius: .05rem;
        font-size: .18rem;
        color: #fff;
    }

    .online1 {
        width: .2rem;
        height: .24rem;
    }

    .online2 {
        width: .18rem;
        height: .22rem;
    }

    .online3 {
        width: .21rem;
        height: .17rem;
    }
}